Subject: Re: [ietf-dkim] Comments on draft-ietf-dkim-rfc4871bis-02

From: Alessandro Vesely <[email-masked]>
Date: Sat, 11 Dec 2010 21:11:20 +0100

Like RFC 4871, draft-ietf-dkim-rfc4871bis-02 says

 3.3.1. The rsa-sha1 Signing Algorithm

  The rsa-sha1 Signing Algorithm computes a message hash as described
  in Section 3.7 below using SHA-1 [FIPS-180-2-2002] as the hash-alg.
  That hash is then signed by the signer using the RSA algorithm
  (defined in PKCS#1 version 1.5 [RFC3447]) as the crypt-alg and the
  signer's private key.

Given that RFC 3447 does not delve in PKCS#1 versions history more
than needed, would it be clearer to mention "RSASSA-PKCS1-v1_5"?

JM2P
_______________________________________________
NOTE WELL: This list operates according to 
http://mipassoc.org/dkim/ietf-list-rules.html